## mypaint 2.0.1

=== debian/changelog ===
mypaint (2.0.1-10build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:20:08 +0000

mypaint (2.0.1-10build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:24:53 +0000

mypaint (2.0.1-10) unstable; urgency=medium

  * Team upload.
  * debian/patches/0002-Handle-python3-distutils-removal.patch:
    Add temp patch to avoid using python3-distutils, which is no longer
    available with python3.12. (Closes: #1061312)
  * debian/control: Drop python3-distutils usage.
  * debian/rules:
    + Drop commands about python2.
    + Drop commands about distutils.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 01:08:47 -0500

mypaint (2.0.1-9) unstable; urgency=high

  * Team upload.
  * debian/patches/python3.11.patch: Fix compatibility with python3.11.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Jan 2023 16:11:03 -0500

mypaint (2.0.1-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove unused license definitions for CC-BY-3.0-US.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:40:54 +0100

mypaint (2.0.1-7) unstable; urgency=medium

  * debian/rules: Ignore test failure for now following upstream
    status quo.
  * debian/docs: Renamed to mypaint.docs for explicit installation.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 17:11:37 -0400

mypaint (2.0.1-6) unstable; urgency=medium

  * debian/rules: Do not use embedded distutils copy from setuptools
    to prevent FTBFS.
  * debian/copyright: Drop information about disappeared files.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 15:05:42 -0400

mypaint (2.0.1-5) unstable; urgency=medium

  * Remove build-test-dep on python-nose. (Closes: #1018417).

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Aug 2022 15:25:10 -0400

mypaint (2.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtk-3-dev.
    + mypaint: Drop versioned constraint on gir1.2-gtk-3.0 in Depends.
    + mypaint-data: Drop versioned constraint on mypaint in Replaces.
    + mypaint-data: Drop versioned constraint on mypaint in Breaks.
    + mypaint-data-extras: Drop versioned constraint on mypaint-data in
      Replaces.
    + mypaint-data-extras: Drop versioned constraint on mypaint-data in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 17:54:22 +0100

mypaint (2.0.1-3) unstable; urgency=high

  * Team upload.
  * Rebuild against python3.10. Quick fix for #975582.
  * debian/control:
    + Drop :any modifier to python3-dev; it needs native
      python3-dev package. This is the proper fix to
      bug 975582. (Closes: #975582).
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 May 2022 13:05:38 -0400

mypaint (2.0.1-2) unstable; urgency=medium

  * Rebuild before Debian 11 release.
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Dec 2020 15:02:50 -0500

mypaint (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Sep 2020 21:49:17 -0400
