=== debian/watch ===
version=3
opts="uversionmangle=s/-(rc|beta|alpha)/~$1/, pgpsigurlmangle=s/$/.asc/" \
  https://github.com/mypaint/mypaint/releases \
  .*/(?:v|mypaint-)(.*).tar.*
