## mypaint 2.0.1-10build2trisquel1

=== debian/changelog ===
mypaint (2.0.1-10build2trisquel1) ecne; urgency=medium

  * Cherry-pick upstream patch to fix segfault when libmypaint is built
    with OpenMP.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 25 Aug 2025 03:23:15 +0000
