=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mypaint
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrew Chadwick <a.t.chadwick@gmail.com>,
